<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Jen's Cat Cafe</title>
    <link rel="stylesheet" href="CatCafeLanding.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap" rel="stylesheet">
  </head>
  
  <body>
    <section id="about">
        <div class="about-us-text">
            <h2>About Us</h2>
            <p>Welcome to the Happy Cat Cafe!</p>
            <p>We rescue cats from shelters and make them available for adoption here.</p>
            <p>Come join us for afternoon tea and meet some "fur-ends" - you might even take one home!</p>
            <p>testing merge requests</p>
            <p>fdsjfkldsfjdslifjs</p>
            <p>fdsjflkdjsflkdsajflkadjflksajf</p>
        </div>
        <img src="https://images.unsplash.com/photo-1615796153287-98eacf0abb13?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=774&q=80" alt="cute cat posing" width="400" height="400">
    </section>
  </body>
  
</html>